$(function(){
  var fruits = [{}];
  for (var i = 1; i < 2; i++) {
  var wheel = {};
  for (var j = 0; j < 100; j++) {
  wheel[j] = '<div class="fruit"><div class="img-cont">img/fruit-' + (j) +'</div></div>'
  
  }
  fruits[0]['Fruit ' + i] = wheel;
  alert(wheel[10]);
  }
  
  $('#i').scroller({
                   theme: 'default',
                   display: 'inline',
                   mode: 'scroller',
                   wheels: fruits,
                   height: 40
                   });    
  });